body{margin:0 0 0 0; padding:0; font-size:14px; color:#000; font-family: Roboto, sans-serif; }
input, textarea, select{color:#000; font: 14px 'Roboto', sans-serif;}
*{outline:none}
h1{margin:0; padding:0; font-size: 18px}
h2{margin:0; padding:0; font-size: 16px}
h3{margin:0; padding:0; font-size: 15px}
h4{margin:0; padding:0; font-size: 14px}
a{color:#000; text-decoration:none; border:solid 0px; -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
a:hover{color:#b4252d; text-decoration:none}
a:active{text-decoration:none; color:#b4252d}
.P0{padding:0}
.M0{margin:0}
.sy-caption-wrap{display:none; visibility:hidden}


.Baslik {float: right;position: relative;left: -50%;text-align: left; height:60px; margin-bottom:15px}
.Baslik > b {position: relative;left: 50%;}
.Baslik b{font-weight:normal; font-size:24px;  margin-bottom:10px; padding-bottom:10px; position:relative; border-bottom:solid 3px #a9acb1}
.Baslik b span{ width:20%; left:40%; position:absolute; bottom:-5px; height:6px; background-color:#b4252d}


#Ust{border:none}
#Ust ul{margin-top:25px}
#Ust ul a{padding:10px 15px; color:#FFF; font-size:16px; display:block; margin:0 10px}
#Ust ul a:hover{color:#b4252d;}
#Ust ul .UstMenuSec a{color:#b4252d; }



.UstIletisim{ color:#FFF; background-color:#b4252d; padding:3px 0 8px 0}
.UstIletisim span{color:#FFF; padding:5px;font-size:14px}
.UstIletisim a{color:#FFF;}
.UstIletisim a:hover{text-decoration:underline}
.UstIletisim a.DilSec{color:#b4252d}
.UstIletisim code{font-size:14px; background-color:transparent; padding:0; margin:0; color:#FFF}

.Facebook{background:url(../Images/Site/SosyalMedya.png) no-repeat; width:20px; height:21px; float:left; text-indent:-9999px; margin:5px 0 0 5px; opacity:0.8 }
.Instagram{background:url(../Images/Site/SosyalMedya.png) no-repeat -20px 0; width:20px; height:21px; float:left; text-indent:-9999px; margin:5px 0 0 5px; opacity:0.8 }
.Twitter{background:url(../Images/Site/SosyalMedya.png) no-repeat -40px 0; width:20px; height:21px; float:left; text-indent:-9999px;margin:5px 0 0 5px; opacity:0.8 }
.Linkedin{background:url(../Images/Site/SosyalMedya.png) no-repeat -60px 0; width:20px; height:21px; float:left; text-indent:-9999px;margin:5px 0 0 5px; opacity:0.8 }
.Mail{float:left; margin-right:20px}
.Dil{float:right; margin-top:4px}

.Facebook:hover{opacity:1}
.Linkedin:hover{opacity:1}
.Instagram:hover{opacity:1}
.Twitter:hover{opacity:1}


.Logo{ padding:0; width:270px; height:auto; margin:10px 0}
.Logo h1{text-indent:-9999px}
.Logo img{float:left; margin-top:10px; width:90%}
.Logo span{float:right; font-size:15px}


#Banner{ position:relative; margin-top:35px; border-bottom:solid 3px #b4252d;}
#Banner img{width:100%; display:block}
#Banner .sy-pager{display:block;}
#Banner .BannerMetin{position:absolute; bottom:10%; z-index:10; color:#FFF; font-size:30px}
#Banner .BannerMetin h2{font-size:60px; color:#b4252d; margin-bottom:20px}

#BannerIcSayfa{ position:relative; margin-top:35px; border-bottom:solid 3px #b4252d;}
#BannerIcSayfa img{width:100%; display:block}


#Hakkimizda{font-size:26px; text-align:center; text-shadow: 3px 3px 8px rgba(116,116,116,1); margin-top:3%}

#Hizmetler{margin:3% 0; border-top:solid 1px #C2C2C2; padding-top:20px}
#Hizmetler #KutuSol{height:50px; border-left:solid 1px #b4252d; border-top:solid 1px #b4252d; float:left; width:30%; margin:17px 10px 0 0; width:35%}
#Hizmetler #KutuSag{height:50px; border-right:solid 1px #b4252d; border-top:solid 1px #b4252d; float:left; width:30%; margin:17px 0 0 10px; width:35%}

#Hizmetler img{margin:0 auto 5px auto; display:block; -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
#Hizmetler a{background-color:#FFF; display:block; text-align:center; padding:15px; border:solid 2px #b0b0b0; margin-bottom:30px; font-size:18px; height:250px; -webkit-box-shadow: 0px 0px 20px 1px rgba(116,116,116,1);-moz-box-shadow: 0px 0px 20px 1px rgba(116,116,116,1);box-shadow: 0px 0px 20px 1px rgba(116,116,116,1);}
#Hizmetler a h3{font-size:16px; line-height:26px; -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
#Hizmetler a:hover{background-color:#b4252d;-webkit-transform: scale(1.06);-ms-transform: scale(1.06);transform: scale(1.06)}
#Hizmetler a:hover img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1)}
#Hizmetler a:hover h3{color:#FFF}

#BizKimiz{padding:30px 0; font-size:18px}



#Referanslar{margin:3% 0 2% 0}
#Referanslar .container{position:relative}
#Referanslar .carousel-inner{width:90%; margin:0 0 0 5%}
#Referanslar .carousel-control{color:rgba(0,0,0,0.6); width:5%; top:80px}
#Referanslar .item div img{border:solid 1px #a9acb1; border-radius:10px; padding:10px}


#IcSayfa{margin-bottom:30px; font-size:16px; line-height:26px; color:#3f3f3f}
iframe{display:block}

#IcSayfa h1{font-size:26px; margin:30px 0 15px 0; padding:7px 0 7px 10px; font-weight:normal; color:#000; border-left:solid 2px #b4252d; color:#b4252d}
#IcSayfa h4{font-size:22px; margin:30px 0 15px 0; padding:7px 0 7px 10px; font-weight:normal; color:#000; border-left:solid 2px #b4252d; color:#b4252d}
#IcSayfa #HizliMenu{font-size:14px; margin:15px 0; padding:7px 10px 7px 0; font-weight:normal; color:#7b7b7b; }
#IcSayfa #HizliMenu a{color:#656565}
#IcSayfa #HizliMenu a:hover{color:#b4252d}


#IcSayfa .Destek{margin-bottom:20px; padding:15px; display:block; width:100%; border-radius:10px; border:solid 1px #C2C2C2;}
#IcSayfa .Destek b{display:block; margin-bottom:10px; color:#b4252d}
#IcSayfa .Destek:hover{-webkit-transform: scale(1.01); border-color:#b4252d; color:#000}
#IcSayfa .DestekBaslik h2{font-size:20px; display:block; margin-bottom:20px; color:#000; font-weight:bold}
#IcSayfa #SagKategori{margin-left:30px; background-color:#b4252d; padding:15px; border-radius:10px; color:#FFF;-webkit-box-shadow: 0px 5px 20px 0px rgba(102,102,102,1);-moz-box-shadow: 0px 5px 20px 0px rgba(102,102,102,1);box-shadow: 0px 5px 20px 0px rgba(102,102,102,1);}
#IcSayfa #SagKategori a{color:#FFF}
#IcSayfa #SagKategori a:hover{color:#FFF; text-decoration:underline}
#IcSayfa #SagKategori a.Sec{font-weight:bold;  color:#000}


#IcSayfa #Hizmet{}
#IcSayfa #Hizmet img{margin:0 auto 5px auto; display:block; -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
#IcSayfa #Hizmet a{background-color:#FFF; display:block; text-align:center; padding:15px; border:solid 2px #b0b0b0; margin-bottom:30px; font-size:18px; height:250px; -webkit-box-shadow: 0px 0px 20px 1px rgba(116,116,116,1);-moz-box-shadow: 0px 0px 20px 1px rgba(116,116,116,1);box-shadow: 0px 0px 20px 1px rgba(116,116,116,1);}
#IcSayfa #Hizmet a h3{font-size:16px; line-height:26px; -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
#IcSayfa #Hizmet a:hover{background-color:#b4252d;-webkit-transform: scale(1.06);-ms-transform: scale(1.06);transform: scale(1.06)}
#IcSayfa #Hizmet a:hover img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1)}
#IcSayfa #Hizmet a:hover h3{color:#FFF}
#IcSayfa .HizmetBaslik{margin-bottom:10px}
#IcSayfa .HizmetBaslik h2{font-size:20px; font-weight:bold}
#IcSayfa .HizmetBaslik img{width:5%; margin-right:10px}

#IcSayfa .Haber{margin-bottom:30px; background-color:#ebebeb; padding:15px 0; display:block; width:100%; border-radius:10px}
#IcSayfa .Haber b{display:block; margin-bottom:10px}
#IcSayfa .HaberBaslik h2{font-size:20px; display:block; margin-bottom:20px; color:#000}

#IcSayfa .Referans{border:solid 1px #a9acb1; border-radius:10px; margin-bottom:30px}
#IcSayfa .Referans img{margin:0 auto; padding:10px}
#IcSayfa .Referans img {-webkit-transition: all .5s ease-in-out;}
#IcSayfa .Referans img:hover { -webkit-transform: scale(1.05);}

#IcSayfa #IletisimBilgileri{text-align:center; font-size:16px; line-height:30px;}
#IcSayfa #IletisimBilgileri span{margin:0 auto 20px auto;color:#ABABAB; font-size:30px; line-height:24px; display:block; text-align:center}
#IcSayfa #IletisimBilgileri b{font-size:22px; color:#b4252d; display:block; margin:10px 0; font-weight:normal}
#IcSayfa #IletisimBilgileri .Cerceve{border:solid 1px #DEDDE2; border-radius:5px; padding:30px; width:90%; background-color:#FFF; height:250px}
#IcSayfa #IletisimBilgileri code{color:#000; padding:0; margin:0; font-size:16px; -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
#IcSayfa #IletisimBilgileri a:hover code{color:#b4252d}

.IletisimFormu {margin: 40px 0}
.IletisimFormu input[type=text]{width:100%; border:solid 1px #dcdcdc; border-radius:5px; margin-bottom:15px; font-size:16px; padding:10px; height:50px}
.IletisimFormu textarea{width:100%; border:solid 1px #dcdcdc; border-radius:5px; margin-bottom:10px; height:115px; font-size:16px; }
.IletisimFormu input[type=submit]{border:solid 0; padding:10px 20px; background-color:#b4252d; color:#FFF; width:auto; border-radius:10px; -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;font-size:16px; }
.IletisimFormu input[type=submit]:hover{background-color:#000; }
.IletisimFormu .Sonuc{color:#F00; font-size:20px; margin-top:10px}
.IletisimFormu select{width:100%; border:solid 1px #dcdcdc; border-radius:5px; margin-bottom:10px}

#Footer{font-size:14px; background-color:#F6F6F6; padding:30px 0 0 0;}
#Footer b{font-weight:normal; font-size:24px; float:left; margin-bottom:10px; padding-bottom:10px; position:relative; border-bottom:solid 3px #a9acb1;}
#Footer b span{ width:20%; left:40%; position:absolute; bottom:-4px; height:6px; background-color:#b4252d}
#Footer #AltSol strong{margin:15px 0; font-size:20px; display:block}
#Footer #AltSol .Satir{margin-bottom:30px}
#Footer #AltSol .Satir i{font-size:18px; font-weight:bold; font-style:normal}
#Footer #AltSol .Satir span{margin-right:10px}
#Footer code{font-size:14px; background-color:transparent; padding:0; margin:0; color:#000; -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s;}
#Footer a:hover code{color:#b4252d}
#Footer #AltMenu{margin-top:10px; width:100%}
#Footer #AltMenu a{ color:#000; display:block; margin-bottom:10px; cursor:pointer}
#Footer #AltMenu a:hover{color:#b4252d}
#Footer #AltMenu span{margin-right:10px; font-size:12px}
#Footer #AltSag{background-color:#363636; padding:20px 20px 0 20px; margin:0 20px 20px 40px}
#Footer #AltSag a{ color:#FFF; display:block; cursor:pointer; margin-bottom:20px; padding-bottom:20px; border-bottom:solid 1px #FFF}
#Footer #AltSag i{display:block; margin-bottom:20px; font-size:20px; color:#FFF; font-style:normal}
#Footer #AltSag a+a+a{border-bottom:none}
#Footer #AltSag a:hover{color:#b4252d}


.Copyright{ padding:10px 0; background-color:#b4252d; color:#FFF;font-size:14px; }
.Copyright a{color:#FFF; float:right}
.Copyright .visible-xs a{ margin:20px auto 0 auto; float:none; display:block}
.Copyright span{margin-top:5px; display:block}
.Copyright .BintAjans a{background: url("http://www.bintajans.com/SiteAlt-Beyaz.png") no-repeat;display: block; height: 30px;width: 66px; text-indent:-9999px;}



#backshape {
  z-index:9;
  display:block;
  float:left;
  margin-top:-50px;
  width:100%;
  transform:skew(0deg,10deg);
-ms-transform:skew(0deg,10deg); /* IE 9 */
-webkit-transform:skew(0deg,-3deg);
background-color:#b4252d;-webkit-box-shadow: inset 0px 20px 15px -10px rgba(0,0,0,0.50);
-moz-box-shadow: inset 0px 20px 15px -10px rgba(0,0,0,0.50);
box-shadow: inset 0px 20px 15px -10px rgba(0,0,0,0.50);
}

.separator {height: 1px;background-color: #e1e1e1;width: 50%;margin-left: 25%;margin-top: 25px;margin-bottom: 45px;}
.separator-style {background-color: #FCFCFC;	-moz-border-radius: 20px;	-webkit-border-radius: 20px;	border-radius: 20px;	border-style: solid;	border-color: #e1e1e1;	border-width: 2px;	display: block;	height: 9px;	left: 50%;	margin-left: -5px;	margin-top: -4px;	position: absolute;	width: 9px;}
.separator-left {	height: 1px;	background-color: #e1e1e1;	width: 50%;	/*margin-left: 25%;*/	margin-top: 25px;	margin-bottom: 25px;}
.separator-left-style {	background-color: #FCFCFC;	-moz-border-radius: 20px;	-webkit-border-radius: 20px;	border-radius: 20px;	border-style: solid;	border-color: #e1e1e1;	border-width: 2px;	display: block;	height: 9px;	/*left: 50%;*/	margin-left: 0px;	margin-top: -4px;	position: absolute;	width: 9px;}
.separator-right {	height: 1px;	background-color: #e1e1e1;	width: 50%;	margin-left: 50%;	margin-top: 25px;	margin-bottom: 25px;}
.separator-right-style {	background-color: #FCFCFC;	-moz-border-radius: 20px;	-webkit-border-radius: 20px;	border-radius: 20px;	border-style: solid;	border-color: #e1e1e1;	border-width: 2px;	display: block;	height: 9px;	right: 0;	margin-right: 6px;	margin-top: -4px;	position: absolute;	width: 9px;}

@media only screen and (min-width:768px){
  .dropdown-submenu:hover>.dropdown-menu {
    display:block;
  }
}
